!
!  forced turbulence run, no magnetic fields
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2003/06/24 07:26:05 brandenb Exp $'
  nt=50000, it1=10, cdt=0.4, cdtv=0.80, isave=50, itorder=3,
  dspec=1.0,ou_spec=T,fft_switch='fftpack'
  ro_spec=T, cc_spec=T,
  dsnap=20., dvid=1.0, ialive=1
/
&hydro_run_pars
  nu=1e-3
  theta=90., Omega=1.
/
&density_run_pars
/
&forcing_run_pars
  iforce='helical', force=0.05, relhel=0.
/
&pscalar_run_pars
  pscalar_diff=1e-3, gradC0=0.,1.,0.
/
